# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
enc_queue.h File Reference
`#include <vector>`
`#include <map>`
`#include <libdirac_encoder/enc_picture.h>`
`#include <libdirac_common/common.h>`
Include dependency graph for enc_queue.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | dirac::EncQueue
| Holds pictures both for reference and to overcome reordering delay. More...

## Namespaces
namespace | dirac
| Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.